#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-6B2QbSojmHRC9q4PVYbbkc
key:                  rio-prettyprint-0.1.1.0-6B2QbSojmHRC9q4PVYbbkc
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  69defa1da17f1c8a366290bdce71374d
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-6B2QbSojmHRC9q4PVYbbkc
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-MHbYlJDEnOHELv0ZCzYPq array-0.5.4.0
    base-4.15.0.0 colour-2.3.6-7tiTsFI1wkj4xhBE1bFYZR mtl-2.2.2
    path-0.9.0-5mcNK31llqWHOoZSC78LNj
    rio-0.1.21.0-AT2oli4pQe2DGFccKyzRHU text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

